summaryrefslogtreecommitdiff
path: root/tools/makedist.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/makedist.sh')
-rwxr-xr-xtools/makedist.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tools/makedist.sh b/tools/makedist.sh
index 2bedd755d..eb7a2d25c 100755
--- a/tools/makedist.sh
+++ b/tools/makedist.sh
@@ -52,10 +52,10 @@ if [ $# -ge 2 ]; then
TREEISH=$2
fi
if [ $# -ge 3 ]; then
- OUTPATH=$(cd "$3"; pwd)
+ OUTPATH=$(cd "$3" || exit 1; pwd)
fi
-cd "${ROOT_DIR}"
+cd "${ROOT_DIR}" || exit 1
PREFIX="weechat-${VERSION}/"
FILE="${OUTPATH}/weechat-${VERSION}.tar"